body {
background-color: #464545;
margin:0;
padding:0;
}

form {margin:0; padding:0;}
p {margin:0; padding:0;}
.clear {clear:both;}

p.theme_gora {padding-top:5px; margin-left:30px; font-weight:bold; font-family:Verdana; color:#FFFFFF; font-size:13px;}
p.r_menu {padding-top:5px; margin-left:15px; font-weight:bold; font-family:Verdana; color:#FFFFFF; font-size:13px;}
.search_styl {border-style: solid; border-width: 2; padding-left:2px; margin-top:5px; margin-left:15px; background-color: #A4A4A4; border-color: #FFFFFF; font-weight:bold; font-family:Verdana; color:#000000; font-size:11px;}
.search_styl_b {border-style: solid; border-width: 2; padding-left:2px; margin-top:5px; margin-bottom:5px; margin-left:15px; background-color: #A4A4A4; border-color: #FFFFFF; font-weight:bold; font-family:Verdana; color:#000000; font-size:11px;}
p.theme_center {padding-bottom:10px; font-weight:bold; font-family:Verdana; color:#A4A4A4; font-size:13px;}
p.themes30 {font-weight:bold; font-family:Verdana; color:#FFFFFF; font-size:10px;}
p.friends {margin-left:10px; font-weight:bold; font-family:Verdana; color:#FFFFFF; font-size:10px;}
p.friends_1 {margin-left:70px; padding-top:11px; font-weight:bold; font-family:Verdana; color:#FFFFFF; font-size:10px;}
p.menustat {margin-left:15px; font-weight:bold; font-family:Verdana; color:#FFFFFF; font-size:10px;}

H1, H2, H3 {margin-top:0px; font-weight:bold; font-family:Verdana; color:#A4A4A4; font-size:13px;}

a {font-family:Verdana; font-size:13px; font-weight:bold; letter-spacing:-0.4pt;}
a:active {color : #FFFFFF; text-decoration : none;}
a:link {color : #FFFFFF; text-decoration : none;}
a:visited {color : #FFFFFF; text-decoration : none;}
a:hover {color : #8F1D1D; text-decoration: none;}

.download a {font-family:Verdana; font-size:10px; font-weight:bold;}
.download a:active {color : #FFFFFF; text-decoration : none;}
.download a:link {color : #FFFFFF; text-decoration : none;}
.download a:visited {color : #FFFFFF; text-decoration : none;}
.download a:hover {color : #8F1D1D; text-decoration: none;}

.class1 a {font-family:Verdana; font-size:10px; font-weight:bold;}
.class1 a:active {color : #000000; text-decoration : none;}
.class1 a:link {color : #000000; text-decoration : none;}
.class1 a:visited {color : #000000; text-decoration : none;}
.class1 a:hover {color : #464545; text-decoration: none;}

.top {
        width:884px;
        background-image: url('http://x-themes.com/images/x-themes2009.gif');
        background-repeat: no-repeat;
        background-position: top center;
}

.top_1 {
        padding-top:155px;
        margin-left:57px;
        text-align:left;
}

table#top_1 {
        border-collapse:collapse;
        width:884px;
        }

.left {
        float:left;
        width:585px;
        background-image: url('http://x-themes.com/images/2009_image_5b.gif');
        background-repeat: repeat-y;
        background-position: top center;
}

.right {
        float:right;
        width:215px;
        background-image: url('http://x-themes.com/images/2009_image_6_software.gif');
        background-repeat: repeat-y;
        background-position: top center;
}

.main_menu {
        width:585px;
        height:27px;
        background-image: url('http://x-themes.com/images/2009_image_3.gif');
        background-repeat: no-repeat;
        background-position: top center;
}

.main_menu_1 {
        width:585px;
        height:16px;
        background-image: url('http://x-themes.com/images/2009_image_5a.gif');
        background-repeat: no-repeat;
        background-position: top center;
}

.main_menu_2 {
        width:585px;
        height:44px;
        background-image: url('http://x-themes.com/images/2009_image_09.gif');
        background-repeat: no-repeat;
        background-position: bottom;
}

.main_menu_3 {
        margin-left:60px;
        font-weight:bold;
        font-family:Verdana;
        color:#FFFFFF;
        font-size:13px;
}

.wm6 {
        float:left;
        width:105px;
}

.rest_themes {
        float:left;
        width:175px;
        font-weight:bold;
        font-family:Verdana;
        color:#FFFFFF;
        font-size:10px;
}

.copyright {
        width:585px;
        padding-left:15px;
        background-color:#FFFFFF;
        font-weight:bold;
        font-family:Verdana;
        color:#000000;
        font-size:10px
}

.theme1 {
        float:left;
        width:215px;
}
.theme2 {
        float:left;
        width:310px;
}



.menu {
        width:215px;
        height:27px;
        background-image: url('http://x-themes.com/images/2009_image_4.gif');
        background-repeat: no-repeat;
        background-position: top center;
}

.menu_1 {
        width:215px;
        background-image: url('http://x-themes.com/images/2009_image_6.gif');
        background-repeat: no-repeat;
        background-position: top center;
}

.menu_2 {
        width:215px;
        height:6px;
        background-image: url('http://x-themes.com/images/2009_image_07.gif');
        background-repeat: no-repeat;
        background-position: top center;
        font-size:0px;
}

.menu_3 {
        width:215px;
        height:20px;
        background-image: url('http://x-themes.com/images/2009_image_10.gif');
        background-repeat: no-repeat;
        background-position: top center;
}




.copyright_2007 {
        clear:both;
        width:785px;
        padding-left:15px;
        background-color:#FFFFFF;
        font-weight:bold;
        font-family:Verdana;
        color:#000000;
        font-size:10px
}